General Post Office - Anguilla - Bug #9424

"Where you get to know about this" box fields should not be edited in account summary page of

home shopping
03/18/2024 03:13 PM - krishnakant Singh

Status: Reopened Start date: 03/18/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Take-home shopping service

2. Go to the account summary page

3. Click on the Edit button

History

#1 - 07/09/2024 01:03 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/16/2024 01:18 PM - krishnakant Singh

- Status changed from Resolved to Reopened

Files
